@media screen and (min-width: 1025px){
	#indexBanner
	{width:100%; height:960px; overflow: hidden; display: flex;}
	#indexBanner .item
	{width:20%; height:100%; overflow: hidden; position: relative;
	 background:#00608a;}
	#indexBanner .item .bg
	{position: absolute; left:0px; right:0px; top:0px; bottom:0px; opacity:.6; z-index:10;
	 background-repeat: no-repeat; background-position:center center; background-size:auto 100%;}
	#indexBanner .item::before
	{position: absolute; left:0px; right:0px; top:0px; bottom:0px; z-index:50;
	 background: url(../images/banner/0.png) left bottom no-repeat; background-size:100% auto; content:'';}
	#indexBanner .item .info
	{position: absolute; left:0px; right:0px; top:0px; bottom:0px; z-index:100;}
	#indexBanner .item .info .icon
	{width:100px; height:100px; overflow: hidden; margin:0px auto; margin-top:381px;}
	#indexBanner .item .info .icon img
	{width:100%; height:100%;}
	#indexBanner .item .info .title
	{width:100%; height:45px; overflow: visible; margin-top:22px;
	 line-height:45px; text-align: center; font-size:22px; color:#ffffff;}
	#indexBanner .item .info .en
	{width:240px; margin:0px auto; margin-top:3px;
	 line-height:24px; text-align: center; font-size:14px; color:#ffffff;}
	#indexBanner .item .info .ms {display:none;}
	#indexBanner .item .info .btn a
	{width:51px; height:60px; overflow: hidden; display: block; position: absolute; left:50%; margin-left:-25px; bottom:80px;
	 background: url(../images/bgn4.png) no-repeat;
	 text-indent:-1000px;}
	
	#indexBanner .item:hover
	{width:35.5%;}
	#indexBanner .item:hover::after
	{position: absolute; left:0px; right:0px; top:0px; bottom:0px; z-index:60;
	 background:#0085bf; opacity:.2; content:'';}
	#indexBanner .item:hover .info .icon
	{margin-top:330px;}
	#indexBanner .item:hover .info .en
	{width:90%;}
	#indexBanner .item:hover .info .ms
	{width:90%; height: auto; overflow: hidden; margin:0px auto; padding-top:40px; display: block;
	 line-height:30px; text-align: center; font-size:15px; color:#ffffff;}
	#indexBanner .item:hover .info .btn a
	{width:183px; height:58px; overflow: hidden; margin-left:-91px; bottom:100px;
	 background:#E6212A; border-radius:29px;
	 line-height:58px; text-align: center; text-indent:0px; font-size:14px; color:#ffffff; text-decoration:none;}
}

@media screen and (max-width: 1400px) and (min-width: 1025px){
	#indexBanner .item .info .icon{width:80px; height:80px;}
	#indexBanner .item .info .title{font-size:18px;}
	#indexBanner .item .info .en{max-width:90%; font-size:12px;}
}

@media screen and (max-width: 1024px){
	#indexBanner .item
	{width:100%; height:280px; overflow: hidden; position: relative;
	 background:#1d3b51;}
	#indexBanner .item .bg
	{position: absolute; left:0px; right:0px; top:0px; bottom:0px; opacity:.7; z-index:10;
	 background-repeat: no-repeat; background-position:center center; background-size:cover;}
	#indexBanner .item .info
	{position: absolute; left:0px; right:0px; top:0px; bottom:0px; z-index:50;}
	#indexBanner .item .info .icon
	{width:100px; height:100px; overflow: hidden; margin:0px auto; margin-top:49px;}
	#indexBanner .item .info .icon img
	{width:100%; height:100%;}
	#indexBanner .item .info .title
	{width:100%; height:37px; overflow: hidden; margin-top:7px;
	 line-height:37px; text-align: center; font-size:28px; color:#ffffff;}
	#indexBanner .item .info .en
	{line-height:42px; text-align: center; font-size:18px; color:#ffffff;}
	#indexBanner .item .info .ms
	{display:none;}
	#indexBanner .item .info .btn a
	{position: absolute; left:0px; right:0px; top:0px; bottom:0px; z-index:100; display: block;
	 text-indent:-1000px;}
}

/*核心优势*/
@media screen and (min-width: 1367px){
	#indexHxys
	{margin-left:auto; margin-right:auto; height:683px; overflow: visible; position: relative; max-width:1580px;}
	#indexHxys .left
	{width:1070px; height:683px; overflow: hidden;}
	#indexHxys .left .sortName
	{padding-top:116px; line-height:45px; color:#211919; font-weight: bold; font-size:40px;}
	#indexHxys .left .en
	{line-height:35px; font-size:18px; color:#817D7E;}
	#indexHxys .left .info
	{padding-top:13px; padding-bottom:80px; line-height:30px; color:#333132; font-size:16px;}
	#indexHxys .left .list
	{width:717px; height: auto; overflow: hidden; display: flex; justify-content: space-between; margin-left:27px;}
	#indexHxys .left .list .item
	{width:110px; text-align: center; position: relative;}
	#indexHxys .left .list .item .pic
	{width:100px; height:100px; overflow: hidden; margin:0px auto;}
	#indexHxys .left .list .item .pic img
	{width:100%; height:100%; cursor: pointer;}
	#indexHxys .left .list .item .title
	{padding-top:14px; line-height:20px; font-size:14px;height: 60px; font-weight: bold; color:#322E2F;}
	#indexHxys .left .list .item .ms
	{padding-top:19px; line-height:20px; font-size:14px; color:#676566;}
	#indexHxys .left .list .item::before
	{display: none;width:22px; height:4px; overflow: hidden; position: absolute; left:50%; margin-left:-11px; top:156px;
	 content:''; background:#02A0E7;}
	#indexHxys .left .list .item.on .title{color:#E6212A;}
	#indexHxys .left .list .item.on .ms{color:#E6212A;}
	#indexHxys .left .list .item.on::before {background:#E6212A;}

	#indexHxys .right
	{}
	#indexHxys .right .defaultPart
	{width:679px; height:942px; overflow: hidden; position: absolute; left:50%; top:0px; margin-left:280px; padding-left:105px; padding-top:57px; box-sizing: border-box;
	 background: url(../images/bgn6.png) no-repeat;}
	#indexHxys .right .defaultPart .item
	{padding-top:49px; color:#302E2F; font-size:16px;}
	#indexHxys .right .defaultPart .item .num
	{width:100%; height:55px; overflow: hidden; line-height:55px;}
	#indexHxys .right .defaultPart .item .code
	{font-size:42px; color:#00a1e7; font-family: Impact; display: inline-block;}
	#indexHxys .right .defaultPart .item .add
	{font-size:30px; color:#00a1e7; font-family: Impact; transform:translateY(-20px) translateX(5px); display: inline-block;}
	#indexHxys .right .defaultPart .item .unit
	{padding-left:10px; display: inline-block;}
	#indexHxys .right .defaultPart .item .ms
	{line-height:27px;}
	#indexHxys .right .oneGroupPart
	{width:679px; height:942px; overflow: hidden; position: absolute; left:50%; top:0px; margin-left:679px; box-sizing: border-box;
	 padding-left:92px; padding-right:229px; padding-top:117px; padding-bottom:360px; display: flex; flex-wrap: wrap; justify-content: center; align-items:baseline;
	 background-repeat: no-repeat; opacity:0; transition-property:margin-left,opacity;}
	#indexHxys .right .oneGroupPart.show
	{background-color:#0D1F4F; margin-left:280px; opacity:1;}
	#indexHxys .right .oneGroupPart .onetxt
	{width:153px; height:133px; overflow: hidden; position: relative;  margin-right:18px; margin-bottom:18px;
	 display: flex; align-items: center; justify-content:center;
	 border:1px solid #02A0E7; border-radius:3px; background-color: rgba(0, 161, 231, .12);}
	#indexHxys .right .oneGroupPart .onetxt div
	{width:127px; height:88px; overflow: hidden;
	 line-height:22px; font-size:12px; color:#ffffff; font-weight: bold; text-align: center;}
	#indexHxys .right .oneGroupPart .onetxt::after
	{width:10px; height:10px; overflow: hidden; position: absolute; left:4px; top:4px;
	 background: url(../images/bgn18.png) no-repeat; content:'';}
}

@media screen and (max-width: 1610px) and (min-width: 1367px){
	#indexHxys
	{margin-left:30px; margin-right:30px;}
}
@media screen and (max-width: 1590px) and (min-width: 1367px){
	#indexHxys .right .oneGroupPart
	{padding-left:30px; padding-right:289px;}
}

@media screen and (max-width: 1366px) and (min-width: 1025px){
	#indexHxys
	{margin:0px 30px;}
	#indexHxys .left .sortName
	{padding-top:68px; line-height:45px; color:#211919; font-weight: bold; font-size:40px;}
	#indexHxys .left .en
	{line-height:35px; font-size:18px; color:#817D7E;}
	#indexHxys .left .info
	{padding-top:13px; padding-bottom:60px; line-height:30px; color:#333132; font-size:16px;}
	
	#indexHxys .left .list
	{width:100%; height: auto; overflow: hidden; display: flex; justify-content: space-between;
	 border-bottom:1px solid #E0EDF6;}
	#indexHxys .left .list .item
	{width:110px; height:273px; text-align: center; position: relative;}
	#indexHxys .left .list .item .pic
	{width:100px; height:100px; overflow: hidden; margin:0px auto;}
	#indexHxys .left .list .item .pic img
	{width:100%; height:100%; cursor: pointer;}
	#indexHxys .left .list .item .title
	{padding-top:14px; line-height:38px; font-size:18px; font-weight: bold; color:#322E2F;}
	#indexHxys .left .list .item .ms
	{padding-top:19px; line-height:24px; font-size:15px; color:#676566;}
	#indexHxys .left .list .item::before
	{width:22px; height:4px; overflow: hidden; position: absolute; left:50%; margin-left:-11px; top:156px;
	 content:''; background:#02A0E7;}
	#indexHxys .left .list .item.on .title{color:#E6212A;}
	#indexHxys .left .list .item.on .ms{color:#E6212A;}
	#indexHxys .left .list .item.on::before {background:#E6212A;}
	
	#indexHxys .right
	{width:100%; height:194px; overflow: hidden;}
	#indexHxys .right .defaultPart
	{width:100%; height:194px; overflow: hidden; position: relative; z-index:100;
	 display: flex; justify-content: space-between;}
	#indexHxys .right .defaultPart .item
	{padding-top:49px; color:#302E2F; font-size:16px;}
	#indexHxys .right .defaultPart .item .num
	{width:100%; height:55px; overflow: hidden; line-height:55px;}
	#indexHxys .right .defaultPart .item .code
	{font-size:42px; color:#00a1e7; font-family: Impact; display: inline-block;}
	#indexHxys .right .defaultPart .item .add
	{font-size:30px; color:#00a1e7; font-family: Impact; transform:translateY(-20px) translateX(5px); display: inline-block;}
	#indexHxys .right .defaultPart .item .unit
	{padding-left:10px; display: inline-block;}
	#indexHxys .right .defaultPart .item .ms
	{line-height:27px;}
	
	#indexHxys .right .oneGroupPart
	{width:100%; height:194px; overflow: hidden; margin-top:0px; position: relative; z-index:200; padding:0px 30px; box-sizing: border-box;
	 display: flex; justify-content: space-between; align-items:center;
	 background-repeat: no-repeat; background-size:cover; opacity:0;  transition-property:margin-top,opacity;}
	#indexHxys .right .oneGroupPart.show
	{background-color:#0D1F4F; margin-top:-194px; opacity:1;}
	#indexHxys .right .oneGroupPart .onetxt
	{width:153px; height:133px; overflow: hidden; position: relative;
	 display: flex; align-items: center; justify-content:center;
	 border:1px solid #02A0E7; border-radius:3px; background-color: rgba(0, 161, 231, .12);}
	#indexHxys .right .oneGroupPart .onetxt div
	{width:127px; height:64px; overflow: hidden;
	 line-height:32px; font-size:18px; color:#ffffff; font-weight: bold; text-align: center;}
	#indexHxys .right .oneGroupPart .onetxt::after
	{width:10px; height:10px; overflow: hidden; position: absolute; left:4px; top:4px;
	 background: url(../images/bgn18.png) no-repeat; content:'';}
}

@media screen and (max-width: 1024px){
	#indexHxys .left .sortName
	{padding-top:57px; line-height:50px; font-size:40px; color:#211919; font-weight: bold; text-align: center;}
	#indexHxys .left .en
	{text-align: center; line-height:32px; font-size:22px; color:#827e7e; padding-bottom:6px;}
	#indexHxys .left .info{display:none;}
	#indexHxys .left .list
	{width:690px; height: auto; overflow: hidden; margin:0px auto;}
	#indexHxys .left .list .item
	{height:188px; border-bottom:1px solid #DCEEFC; position: relative;}
	#indexHxys .left .list .item .pic
	{width:114px; height:114px; overflow: hidden; position: absolute; left:78px; top:37px;}
	#indexHxys .left .list .item .pic img
	{width:100%; height:100%;}
	#indexHxys .left .list .item .title
	{position: absolute; left:234px; top:39px;
	 line-height:48px; font-size:20px; font-weight: bold; color:#332d2d;}
	#indexHxys .left .list .item .ms
	{position: absolute; left:234px; top:112px;
	 line-height:32px; font-size:20px; color:#332d2d; opacity:.8;}
	#indexHxys .left .list .item::after
	{width:22px; height:4px; overflow: hidden; position: absolute; left:234px; top:94px;
	 content:''; background:#03A0E3;}
	#indexHxys .left .list .item.on .title,#indexHxys .left .list .item.on .ms
	{color:#E6212A;}
	#indexHxys .left .list .item::after
	{background:#E6212A;}
	
	#indexHxys .right .defaultPart
	{width:690px; height: auto; overflow: hidden; padding-top:45px; margin:0px auto; display: flex; flex-wrap: wrap; justify-content: space-between;}
	#indexHxys .right .defaultPart .item
	{width:50%; color:#302E2F; margin-bottom:45px;}
	#indexHxys .right .defaultPart .item .num
	{width:100%; height:66px; overflow: hidden; line-height:66px;}
	#indexHxys .right .defaultPart .item .code
	{font-size:56px; color:#00a1e7; font-family: Impact; display: inline-block;}
	#indexHxys .right .defaultPart .item .add
	{font-size:36px; color:#00a1e7; font-family: Impact; transform:translateY(-20px) translateX(5px); display: inline-block;}
	#indexHxys .right .defaultPart .item .unit
	{font-size:24px; padding-left:10px; display: inline-block;}
	#indexHxys .right .defaultPart .item .ms
	{font-size:26px; line-height:54px;}
	#indexHxys .right .defaultPart .item:nth-child(1),#indexHxys .right .defaultPart .item:nth-child(3)
	{padding-left:35px; box-sizing: border-box;}
	
	#indexHxys .right .oneGroupPart
	{display:none;}
}

/*荣誉资质*/
@media screen and (min-width: 1367px){
	#indexJianJie
	{background: url(../images/bgn9.png) center bottom no-repeat; background-size:100% auto;}
	#indexJianJie .profilePart
	{max-width:1580px; height:520px; overflow: hidden; margin:0px auto; position: relative; z-index:1000;
	 background: url(../images/bgn7_0.png) center center no-repeat; background-size: cover;}
	#indexJianJie .profilePart .info
	{width:514px; height:320px; overflow: hidden; position: absolute; left:110px; top:100px;
	 background:#ffffff;}
	#indexJianJie .profilePart .info .bg1
	{width:130px; height:10px; overflow: hidden; position: absolute; left:0px; top:0px;
	 background: url(../images/bgn7_1.png) no-repeat;}
	#indexJianJie .profilePart .info .bg2
	{width:128px; height:10px; overflow: hidden; position: absolute; right:0px; bottom:0px;
	 background:url(../images/bgn7_2.png) no-repeat;}
	#indexJianJie .profilePart .info .title
	{margin-left:33px; margin-top:43px;
	 line-height:47px; font-size:28px; font-weight: bold; color:#e6212a;}
	#indexJianJie .profilePart .info .en{display: none;}
	#indexJianJie .profilePart .info .ms
	{margin-left:33px; line-height:39px; font-size:24px; color:#332d2d;}
	#indexJianJie .profilePart .info .ms2
	{width:455px; height:auto; overflow: hidden; margin-left:33px; margin-top:12px;
	 line-height:24px; color:#332d2d; opacity:.8; font-size:15px;}
	#indexJianJie .profilePart .info .btn
	{width:140px; height:56px; overflow: hidden; display: block; margin-left:33px; margin-top:18px;
	 border:1px solid #DEDEDE; border-radius:28px;
	 line-height:56px; text-align: center; font-size:14px; color:#8E8F93; text-decoration:none;}
	#indexJianJie .profilePart .info .btn:hover
	{border-color:#e6212a; background:#e6212a; color:#ffffff;}

	#indexJianJie .aptitude
	{max-width:1580px; height:510px; overflow: hidden; margin:0px auto; position: relative;}
	#indexJianJie .aptitude .aptitudePart
	{width:623px;}
	#indexJianJie .aptitude .aptitudePart .title
	{padding-top:106px;
	 line-height:48px; font-size:40px; font-weight: bold; color:#211919;}
	#indexJianJie .aptitude .aptitudePart .en
	{line-height:33px; font-size:18px; color:#827e7e;}
	#indexJianJie .aptitude .aptitudePart .ms
	{padding-top:12px; padding-bottom:5px; line-height:43px; font-size:24px; color:#332d2d;}
	#indexJianJie .aptitude .aptitudePart .ms2
	{padding-bottom:35px; line-height:30px; font-size:15px; color:#332d2d; opacity:.8;}
	#indexJianJie .aptitude .aptitudePart .btn
	{width:142px; height:58px; overflow: hidden; display: block;
	 border-radius:29px; background-color:#00A1E7;
	 line-height:58px; text-align: center; color:#fff; font-size:14px; text-decoration:none;}
	#indexJianJie .aptitude .aptitudePart .btn:hover
	{background-color:#e6212a;}
	#indexJianJie .aptitude .aptitudeSwiper
	{position: absolute; left:789px; bottom:100px; right:0px; height:284px; overflow: visible;}
	#indexJianJie .aptitude .aptitudeSwiper .swiper .swiper-slide
	{width:auto; height:284px; overflow: hidden; float: left; display: flex; justify-content: center; align-items: center;}
	#indexJianJie .aptitude .aptitudeSwiper .swiper .swiper-slide.sx
	{width:200px;}
	#indexJianJie .aptitude .aptitudeSwiper .swiper .swiper-slide img
	{max-width:100%; max-height:284px;}
	#indexJianJie .aptitude .aptitudeSwiper .swiperbuttonprev
	{width:43px; height:43px; overflow: hidden; position: absolute; left:-62px; bottom:120px;}
	#indexJianJie .aptitude .aptitudeSwiper .swiperbuttonnext
	{width:43px; height:43px; overflow: hidden; position: absolute; right:10px; bottom:120px; z-index:1000;}
}

@media screen and (max-width: 1610px) and (min-width: 1367px){
	#indexJianJie .profilePart
	{margin-left:30px; margin-right:30px;}
	#indexJianJie .aptitude
	{margin-left:30px; margin-right:30px;}
}

@media screen and (max-width: 1366px) and (min-width: 1025px){
	#indexJianJie
	{}
	#indexJianJie .profilePart
	{height:520px; overflow: hidden; margin:0px 30px; position: relative; z-index:1000;
	 background: url(../images/bgn7_0.png) center center no-repeat; background-size: cover;}
	#indexJianJie .profilePart .info
	{width:514px; height:320px; overflow: hidden; position: absolute; left:30px; top:100px;
	 background:#ffffff;}
	#indexJianJie .profilePart .info .bg1
	{width:130px; height:10px; overflow: hidden; position: absolute; left:0px; top:0px;
	 background: url(../images/bgn7_1.png) no-repeat;}
	#indexJianJie .profilePart .info .bg2
	{width:128px; height:10px; overflow: hidden; position: absolute; right:0px; bottom:0px;
	 background:url(../images/bgn7_2.png) no-repeat;}
	#indexJianJie .profilePart .info .title
	{margin-left:33px; margin-top:43px;
	 line-height:47px; font-size:28px; font-weight: bold; color:#e6212a;}
	#indexJianJie .profilePart .info .en{display: none;}
	#indexJianJie .profilePart .info .ms
	{margin-left:33px; line-height:39px; font-size:24px; color:#332d2d;}
	#indexJianJie .profilePart .info .ms2
	{width:455px; height:auto; overflow: hidden; margin-left:33px; margin-top:12px;
	 line-height:24px; color:#332d2d; opacity:.8; font-size:15px;}
	#indexJianJie .profilePart .info .btn
	{width:140px; height:56px; overflow: hidden; display: block; margin-left:33px; margin-top:18px;
	 border:1px solid #DEDEDE; border-radius:28px;
	 line-height:56px; text-align: center; font-size:14px; color:#8E8F93; text-decoration:none;}
	#indexJianJie .profilePart .info .btn:hover
	{border-color:#e6212a; background:#e6212a; color:#ffffff;}
	
	#indexJianJie .aptitude
	{margin:0px 30px; position: relative; padding:0px 30px;
	 background: url(../images/bgn9.png) center bottom no-repeat; background-size:cover;}
	#indexJianJie .aptitude .aptitudePart .title
	{padding-top:41px;
	 line-height:48px; font-size:40px; font-weight: bold; color:#211919;}
	#indexJianJie .aptitude .aptitudePart .en
	{line-height:33px; font-size:18px; color:#827e7e;}
	#indexJianJie .aptitude .aptitudePart .ms
	{padding-top:12px; padding-bottom:5px; line-height:43px; font-size:24px; color:#332d2d;}
	#indexJianJie .aptitude .aptitudePart .ms2
	{padding-bottom:39px; line-height:30px; font-size:15px; color:#332d2d; opacity:.8; width:628px;}
	#indexJianJie .aptitude .aptitudePart .btn
	{width:142px; height:58px; overflow: hidden; display: block; position: absolute; right:30px; top:48px;
	 border-radius:29px; background-color:#00A1E7;
	 line-height:58px; text-align: center; color:#fff; font-size:14px; text-decoration:none;}
	#indexJianJie .aptitude .aptitudePart .btn:hover
	{background-color:#e6212a;}
	#indexJianJie .aptitude .aptitudeSwiper
	{width:100%; height:335px; overflow: visible;}
	#indexJianJie .aptitude .aptitudeSwiper .swiper .swiper-slide
	{width:auto; height:284px; overflow: hidden; float: left; display: flex; justify-content: center; align-items: center;}
	#indexJianJie .aptitude .aptitudeSwiper .swiper .swiper-slide.sx
	{width:200px;}
	#indexJianJie .aptitude .aptitudeSwiper .swiper .swiper-slide img
	{max-width:100%; max-height:284px;}
	#indexJianJie .aptitude .aptitudeSwiper .swiperbuttonprev
	{width:43px; height:43px; overflow: hidden; position: absolute; left:20px; bottom:173px; z-index:1000;}
	#indexJianJie .aptitude .aptitudeSwiper .swiperbuttonnext
	{width:43px; height:43px; overflow: hidden; position: absolute; right:20px; bottom:173px; z-index:1000;}
}

@media screen and (max-width: 1024px){
	#indexJianJie .profilePart
	{width:750px; height: auto; overflow: hidden;
	 background: url(../images/bgn14.png) no-repeat; background-size: cover;}
	#indexJianJie .profilePart .info .title
	{padding-top:76px; text-align: center; font-size:40px; color:#332d2d; font-weight: bold;}
	#indexJianJie .profilePart .info .en
	{line-height:38px; font-size:22px; text-align: center; color:#807E7F; padding-bottom:32px;}
	#indexJianJie .profilePart .info .ms
	{line-height:51px; text-align: center; font-size:32px; color:#393033; padding-bottom:21px;}
	#indexJianJie .profilePart .info .ms2
	{width:690px; height: auto; overflow: hidden; margin:0px auto; padding-bottom:36px;
	 line-height:50px; text-align: justify; text-align: center; font-size:24px; color:#696566;}
	#indexJianJie .profilePart .info .btn
	{width:133px; height:43px; overflow: hidden; margin:0px auto; display: block; margin-bottom:52px;
	 background: url(../images/bgn20.png) right center no-repeat;
	 line-height:43px; font-size:24px; color:#332d2d; text-decoration:none;}
	 
	#indexJianJie .aptitude
	{width:750px; height: auto; overflow: hidden;
	 background: url(../images/bgn9.png) center bottom no-repeat; background-size:cover;}
	#indexJianJie .aptitude .aptitudePart
	{width:690px; height: auto; overflow: hidden; margin:0px 30px;}
	#indexJianJie .aptitude .aptitudePart .title
	{padding-top:76px; text-align: center; font-size:40px; color:#332d2d; font-weight: bold;}
	#indexJianJie .aptitude .aptitudePart .en
	{line-height:38px; font-size:22px; text-align: center; color:#807E7F; padding-bottom:32px;}
	#indexJianJie .aptitude .aptitudePart .ms
	{line-height:51px; text-align: center; font-size:32px; color:#393033; padding-bottom:21px; display: none;}
	#indexJianJie .aptitude .aptitudePart .ms2
	{width:690px; height: auto; overflow: hidden; margin:0px auto; padding-bottom:36px; display: none;
	 line-height:50px; text-align: justify; text-align: center; font-size:24px; color:#696566;}
	#indexJianJie .aptitude .aptitudePart .btn
	{width:133px; height:43px; overflow: hidden; margin:0px auto; display: block; margin-bottom:52px; display: none;
	 background: url(../images/bgn20.png) right center no-repeat;
	 line-height:43px; font-size:24px; color:#332d2d; text-decoration:none;}
	 
	#indexJianJie .aptitude .aptitudeSwiper
	{width:750px; height:405px; overflow: hidden; margin-bottom:60px; position: relative;}
	#indexJianJie .aptitude .aptitudeSwiper .swiper-slide
	{width:750px; height:405px; overflow: hidden;
	 text-align: center;}
	#indexJianJie .aptitude .aptitudeSwiper .swiper-slide img
	{height:405px;}
	#indexJianJie .aptitude .aptitudeSwiper .swiperbuttonprev
	{width:46px; height:46px; overflow: hidden; position: absolute; left:25px; top:50%; margin-top:-23px; z-index:1000;}
	#indexJianJie .aptitude .aptitudeSwiper .swiperbuttonnext
	{width:46px; height:46px; overflow: hidden; position: absolute; right:25px; top:50%; margin-top:-23px; z-index:1000;}
}

/*工程案例*/
@media screen and (min-width: 1025px){
	#indexCase
	{width:100%; height:auto; overflow: hidden;
	 background: url(../images/bgn13_1.png) center bottom no-repeat; background-size:100% auto;}
	#indexCase .sortName
	{padding-top:72px;
	 line-height:48px; font-size:40px; color:#211919; font-weight: bold; text-align: center;}
	#indexCase .en
	{font-size:18px; line-height:33px; text-align: center; color:#807E7F; padding-bottom:30px;}

	#indexCase .pictabs
	{max-width:1580px; height:54px; overflow: hidden; margin:0px auto; position: relative;
	 text-align: center;}
	#indexCase .pictabs .swiper
	{width:100%; height:54px; overflow: hidden;}
	#indexCase .pictabs .swiper .swiper-slide
	{white-space:nowrap; margin:0px auto;}
	#indexCase .pictabs .item
	{width: auto; height:52px; overflow: hidden; padding:0px 30px; float:left; margin-right:10px;
	 border:1px solid #3AB3E8; border-radius:26px;
	 line-height:52px; color:#3AB3E8; font-size:16px; cursor: pointer;}
	#indexCase .pictabs .item.on
	{background:#00A1E7; color:#fff; cursor:auto;}
	
	#indexCase .phonetabs,#indexCase .phoneList
	{display: none;}
}

@media screen and (min-width: 1367px){
	#indexCase .pcList
	{max-width:1580px; height:586px; overflow: hidden; margin:0px auto; margin-top:43px; margin-bottom:105px;}
	#indexCase .pcList .list
	{width:100%; height:100%; overflow: hidden;}
	#indexCase .pcList .list .item
	{width:379px; height:282px; overflow: hidden; float: left; position: relative; margin-right:21px;}
	#indexCase .pcList .list .item .pic
	{width:100%; height:100%; overflow: hidden; position: relative;
	 background-repeat: repeat; background-position:center center; background-size:cover;}
	#indexCase .pcList .list .item .pic a
	{width:100%; height:100%; overflow:hidden; position: absolute; left:0px; top:0px; display: block;
	 text-indent:-9999px;}
	#indexCase .pcList .list .item:hover .pic
	{transform: scale(1.05);}
	#indexCase .pcList .list .item .pic::before
	{width:100%; height:100%; overflow: hidden; position: absolute; left:0px; top:0px;
	 content:''; background: url(../images/bgn21.png) left bottom no-repeat; background-size:100% auto;}
	#indexCase .pcList .list .item .title
	{width:90%; height:38px; overflow: hidden; position: absolute; left:5%; bottom:18px;
	 line-height:38px; text-align: center; font-size:18px;}
	#indexCase .pcList .list .item .title a
	{color:#ffffff; text-decoration:none;}
	#indexCase .pcList .list .item:first-child
	{width:780px; height:100%; overflow: hidden; float: left;}
	#indexCase .pcList .list .item:nth-child(3),#indexCase .pcList .list .item:nth-child(5)
	{margin-right:0px;}
	#indexCase .pcList .list .item:nth-child(2),#indexCase .pcList .list .item:nth-child(3)
	{margin-bottom:22px;}
}

@media screen and (max-width: 1610px) and (min-width: 1367px){
	#indexCase .pcList .list .item
	{width:23.987%; margin-right:1.329%;}
	#indexCase .pcList .list .item:first-child
	{width:49.367%;}
}

@media screen and (max-width: 1610px) and (min-width: 1025px){
	#indexCase .pictabs
	{margin-left:30px; margin-right:30px;}
	#indexCase .pcList
	{margin-left:30px; margin-right:30px;}
}

@media screen and (max-width: 1366px) and (min-width: 1025px){
	#indexCase .pcList
	{padding-top:34px; padding-bottom:45px;}
	#indexCase .pcList .item
	{float: left; position: relative; overflow: hidden;}
	#indexCase .pcList .item .pic
	{width:100%; height:100%; overflow: hidden; position: relative;
	 background-repeat: repeat; background-position:center center; background-size:cover;}
	#indexCase .pcList .list .item:hover .pic
	{transform: scale(1.05);}
	#indexCase .pcList .list .item .pic a
	{width:100%; height:100%; overflow:hidden; position: absolute; left:0px; top:0px; display: block;
		text-indent:-9999px;}
	#indexCase .pcList .list .item .pic::before
	{width:100%; height:100%; overflow: hidden; position: absolute; left:0px; top:0px;
	 content:''; background: url(../images/bgn21.png) left bottom no-repeat; background-size:100% auto;}
	#indexCase .pcList .list .item .title
	{width:90%; height:38px; overflow: hidden; position: absolute; left:5%; bottom:18px;
	 line-height:38px; text-align: center; font-size:18px;}
	#indexCase .pcList .list .item .title a
	{color:#ffffff; text-decoration:none;}
	
	#indexCase .pcList .item:nth-child(1)
	{width:66.090%; height:546px; margin-right:1.727%;}
	#indexCase .pcList .item:nth-child(2),#indexCase .pcList .item:nth-child(3)
	{width:32.090%; height:263px;}
	#indexCase .pcList .item:nth-child(2)
	{margin-bottom:20px;}
	#indexCase .pcList .item:nth-child(4),#indexCase .pcList .item:nth-child(5)
	{width:49.181%; height:403px; margin-top:17px;}
	#indexCase .pcList .item:nth-child(4)
	{margin-right:1.545%;}
}

@media screen and (max-width: 1024px){
	#indexCase .pictabs,#indexCase .pcList
	{display: none;}
	
	#indexCase
	{width:100%; height:auto; overflow: hidden;}
	#indexCase .sortName
	{padding-top:92px;
	 line-height:50px; font-size:40px; color:#211919; font-weight: bold; text-align: center;}
	#indexCase .en
	{font-size:22px; line-height:38px; text-align: center; color:#827e7e; padding-bottom:32px;}
	
	#indexCase .phonetabs
	{width:506px; height:78px; overflow:visible; position: relative; margin:0px auto; margin-bottom:45px;}
	#indexCase .phonetabs .item
	{width:506px; height:78px; overflow: hidden; margin:0px auto;
	 border-radius:39px; background:#00A1E7;
	 line-height:78px; text-align: center; color:#fff; font-size:28px;}
	#indexCase .phonetabs .swiperbuttonprev
	{width:46px; height:46px; overflow: hidden; position: absolute; left:50%; top:50%; margin-top:-23px; margin-left:-331px; z-index:1000;}
	#indexCase .phonetabs .swiperbuttonnext
	{width:46px; height:46px; overflow: hidden; position: absolute; right:50%; top:50%; margin-top:-23px; margin-right:-331px; z-index:1000;}
	
	#indexCase .phoneList
	{width:690px; height:620px; overflow: hidden; margin:0px auto;}
	#indexCase .phoneList .swiper
	{width:690px; height:620px; overflow: hidden;}
	#indexCase .phoneList .swiper .item
	{width:690px; height:517px; overflow: hidden; position: relative; display: block;
	 text-decoration:none;}
	#indexCase .phoneList .swiper .item .pic
	{width:690px; height:517px; overflow: hidden; position: relative;
	 background-repeat: repeat; background-position:center center; background-size:cover;}
	#indexCase .phoneList .swiper .item .pic::after
	{width:100%; height:100%; overflow: hidden; position: absolute; left:0px; top:0px;
	 content:''; background: url(../images/bgn21.png) left bottom no-repeat; background-size:100% auto;}
	#indexCase .phoneList .swiper .item .title
	{width:90%; height:80px; overflow: hidden; position: absolute; left:5%; bottom:0px;
	 line-height:80px; color:#ffffff; text-align: center; font-size:26px;}
	#indexCase .phoneList .swiper .swiper-pagination
	{bottom:40px;}
	#indexCase .phoneList .swiper .swiper-pagination .swiper-pagination-bullet
	{width:15px; height:15px; margin:0px 11px;}
}

/*新闻中心*/
@media screen and (min-width: 1025px){
	#indexNews
	{width:100%; height:auto; overflow: hidden;
	 background:#F3F7F8 url(../images/bgn13_2.png) center bottom no-repeat; background-size:100% auto;}
	#indexNews .sortName
	{padding-top:72px;
	 line-height:48px; font-size:40px; color:#211919; font-weight: bold; text-align: center;}
	#indexNews .en
	{font-size:18px; line-height:33px; text-align: center; color:#807E7F; padding-bottom:40px;}
	#indexNews .pcList
	{margin-bottom:96px; margin-left:auto; margin-right: auto; max-width:1800px; position: relative;}
	#indexNews .pcList .swiper
	{margin:0px 110px;}
	#indexNews .pcList .swiper-slide
	{width:295px; height:390px; overflow: hidden;}
	#indexNews .pcList .swiper-slide .item
	{width:293px; height:388px; overflow: hidden; position: relative; display: block;
	 border:1px solid #E8E9EB; background:#ffffff; text-decoration:none;}
	#indexNews .pcList .swiper-slide .item .bg
	{width:100%; height:100%; overflow: hidden; position: absolute; left:0px; top:0px; opacity:0; z-index:100;
	 background-position:center center; background-repeat:no-repeat; background-size:cover;}
	#indexNews .pcList .swiper-slide .item .sortInfo
	{width:243px; height:32px; overflow: hidden; margin:0px auto; margin-top:37px;
	 line-height:32px; font-size:14px; color:#03a2e7;}
	#indexNews .pcList .swiper-slide .item .title
	{width:243px; height:auto; overflow: hidden; margin:0px auto; margin-top:12px; max-height:96px;
	 line-height:24px; font-size:12px; font-weight: bold; color:#211919;}
	#indexNews .pcList .swiper-slide .item .ms
	{width:243px; height:auto; overflow: hidden; margin:0px auto; margin-top:15px; max-height:78px;
	 line-height:26px; font-size:14px; color:#7F7D7E;}
	#indexNews .pcList .swiper-slide .item .date
	{width:243px; height:30px; overflow: hidden; position: absolute; left:25px; bottom:25px; z-index:200;
	 background: url(../images/bgn11_1.png) left center no-repeat;
	 line-height:30px; font-size:13px; color:#a2a2a2; text-indent:23px;}
	
	#indexNews .pcList .swiper-slide .item:hover
	{display: flex; flex-direction:column; justify-content: end;
	 background-color:#000;}
	#indexNews .pcList .swiper-slide .item:hover .title
	{color:#fff; margin-bottom:80px; position: relative; z-index:150;}
	#indexNews .pcList .swiper-slide .item:hover .sortInfo
	{color:#fff; position: relative; z-index:150;}
	#indexNews .pcList .swiper-slide .item:hover .bg
	{opacity:.4;}
	#indexNews .pcList .swiper-slide .item:hover .date
	{background: url(../images/bgn11_2.png) left center no-repeat; color:#ffffff;}
	#indexNews .pcList .swiper-slide .item:hover .ms
	{display:none;}
	
	#indexNews .pcList .swiperbuttonprev
	{width:58px; height:58px; overflow: hidden; position: absolute; left:0px; top:50%; margin-top:-29px;}
	#indexNews .pcList .swiperbuttonnext
	{width:58px; height:58px; overflow: hidden; position: absolute; right:0px; top:50%; margin-top:-29px;}
	
	#indexNews .phoneList
	{display: none;}
}
@media screen and (max-width: 1860px) and (min-width: 1025px){
	#indexNews .pcList
	{margin-left:30px; margin-right:30px;}
	#indexNews .pcList .swiper
	{margin:0px 80px;}
}
@media screen and (max-width: 1025px){
	#indexNews
	{width:100%; height:auto; overflow: hidden;
	 background:#F3F7F8 url(../images/bgn13_2.png) center bottom no-repeat; background-size:100% auto;}
	#indexNews .sortName
	{padding-top:57px;
	 line-height:50px; font-size:40px; color:#211919; font-weight: bold; text-align: center;}
	#indexNews .en
	{font-size:22px; line-height:40px; text-align: center; color:#807E7F; padding-bottom:34px;}
	#indexNews .pcList
	{display:none;}
	#indexNews .phoneList
	{padding-bottom:43px;}
	#indexNews .phoneList .swiper-slide
	{display:none;}
	#indexNews .phoneList .swiper-slide:nth-child(1),#indexNews .phoneList .swiper-slide:nth-child(2)
	{display:block;}
	#indexNews .phoneList .item
	{width:688px; height: auto; overflow: hidden; margin:0px auto; margin-bottom:30px; display: block;
	 border:1px solid #E8E9EB; background:#ffffff; text-decoration:none;}
	#indexNews .phoneList .item .sortInfo
	{line-height:42px; padding-top:27px; color:#03a2e7; font-size:22px; font-weight: bold; width:630px; margin:0px auto;}
	#indexNews .phoneList .item .title
	{width:630px; height: auto; overflow: hidden; padding-top:10px; margin:0px auto; padding-bottom:19px;
	 line-height:50px; font-weight: bold; font-size:28px; color:#211919;}
	#indexNews .phoneList .item .ms
	{width:630px; height: auto; overflow: hidden; margin:0px auto;
	 line-height:50px; font-size:24px; color:#7E7C7D;}
	#indexNews .phoneList .item .date
	{width:630px; height: auto; overflow: hidden; margin:0px auto; margin-top:27px; margin-bottom:27px;
	 background: url(../images/bgn11_1.png) left center no-repeat;
	 line-height:35px; font-size:20px; text-indent:27px; color:#A2A2A2;}
}